From d8c88d949a7d165d89f928fbb21847213416f06a Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sat, 19 Dec 2020 03:30:25 -0600
Subject: [PATCH 10/17] Doc review for min_dynamic_shared_memory: 84b1c63ad

---
 doc/src/sgml/config.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 7c9045fda0..87d72f814b 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -1939,13 +1939,13 @@ include_dir 'conf.d'
       <listitem>
        <para>
         Specifies the amount of memory that should be allocated at server
-        startup time for use by parallel queries.  When this memory region is
+        startup for use by parallel queries.  When this memory region is
         insufficient or exhausted by concurrent queries, new parallel queries
         try to allocate extra shared memory temporarily from the operating
         system using the method configured with
         <varname>dynamic_shared_memory_type</varname>, which may be slower due
         to memory management overheads.  Memory that is allocated at startup
-        time with <varname>min_dynamic_shared_memory</varname> is affected by
+        with <varname>min_dynamic_shared_memory</varname> is affected by
         the <varname>huge_pages</varname> setting on operating systems where
         that is supported, and may be more likely to benefit from larger pages
         on operating systems where that is managed automatically.
-- 
2.17.0

